main > h1 {
    font-size: 2.5rem;
    text-align: center;
    margin: 1.5em 2em;
}

main ul{
    list-style: none;
}

.lista-arquivos{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin-bottom: 7rem;
}

.lista-arquivos li a{

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;

    font-size: 2rem;
    text-decoration: none;
    color: black;
}

.lista-arquivos li img{
    width: 20px;
    height: 20px;
}


@media (max-width: 700px) {

    .lista-arquivos{
        flex-direction: column;
    }

    .lista-arquivos li a{
        font-size: 1.5rem;
    }
}